Hello,

after the update from version 4.0.18 to 4.0.49 i have this sentence :
"Checking for updates There was some errors connecting to our updates server. Software is up to date Installed version is outdated!"
AND
nothing happens when, in Easydiscuss Backend, i click in a Menu Easydiscuss Menu link (see attached picture)
Thanks for your help
Arnaud

System Information

PHP Built On Linux info 3.0 #1337 SMP Tue Jan 01 00:00:00 CEST 2000 all GNU/Linux
Database Version 5.5.57-0+deb7u1-log
Database Collation latin1_general_ci
Database Connection Collation utf8mb4_general_ci
PHP Version 7.0.24
Web Server Apache
WebServer to PHP Interface cgi-fcgi
Joomla! Version Joomla! 3.8.1 Stable [ Amani ] 4-October-2017 14:00 GMT
Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0
Attachments (1)
Attachments can only be downloaded by logged in users

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Offline

It is currently off working hours and most of us aren't around.

Rest assured that we will get back to your issues as soon as the day starts tomorrow!

Your time
Stack Ideas time